<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Bank extends Model
{
    protected $guarded = ['id'];

    public function staff(): HasMany
    {
        return $this->hasMany(Staff::class);
    }
}
